iPad Ipad third gen downgrade firmware question

Discussion in 'iPad' started by zaxatron, Oct 2, 2017.

Tags:
  1. zaxatron macrumors newbie

    zaxatron

    Joined:
    Oct 2, 2017
    #1
    Hi,

    I have just signed up in the hope to find an answer to my question and hope you guys can help me.

    I have an iPAD thrird generation (ipad 3) which I purchased back in 2011.

    It came with IOS 5.1 and was running really well.

    Stupidly I kept updating the IOS through software update and now my ipad is so slow which is almost unusable. Now the IOS is set at 9.35.

    So I searched the web high and low and managed to download the apple factory image IOS 5.1.

    Then I downloaded and ran cydia impactor on my pc in order to install phoenix jailbreak on my ipad.

    Everything worked out well, therefore my ipad is jailbroken now.

    Now I read that to restore to an older version I need to have saved the SHSH blobs, but I never did.

    How can I restore to IOS 5.1 without using SHSH blobs? Do I still use Cydia impactor?

    Forgive my ignorance.

    Thanks

    Best regards

    Zaxa
     
  2. eyoungren macrumors Core

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    ten-zero-eleven-zero-zero by zero-two
    #2
    Don't think you can.

    You can probably so to 6.1.3 without blobs though. One of the prereqs for that is having been on iOS 5 at some point so you're good there.

    There is a link to a Youtube video on how to do this here: https://forums.macrumors.com/threads/phoenixpwn-jailbreak-for-ios-9-3-5-out.2060535/#post-24879180 I used it to downgrade a 4s from 9.3.5 to 6.1.3.

    The YT video is not important, you don't have to watch it if you don't want to. The important thing is the link the poster has on their YT channel page. You need to download the stuff they have there and follow the directions - either in the stuff you download or by watching the video.
     
  3. zaxatron, Oct 2, 2017
    Last edited: Oct 2, 2017

    zaxatron thread starter macrumors newbie

    zaxatron

    Joined:
    Oct 2, 2017
    #3
    Thanks eyoungren, I will give it a try.
    --- Post Merged, Oct 2, 2017 ---
    Hi again eyoungfren,


    Managed to install openssh from cydia on my ipad.

    I am stuck at the winscp section.

    Don't seem to find kloader and pwnediBSS from the phoenixpwm.com site.

    Also where do I get my 6.1 ios?

    Thanks

    Regards

    Zaxa.
     
  4. eyoungren macrumors Core

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    ten-zero-eleven-zero-zero by zero-two
    #4
    Everything you need is contained here: https://drive.google.com/file/d/0B3DVHqpv-UFNN3czTDhfNjg3RTA/view

    As found in the link on the YT video page.
     
  5. zaxatron thread starter macrumors newbie

    zaxatron

    Joined:
    Oct 2, 2017
    #5
    Thanks again.

    When I execute the command .\kloader pwnediBSS I get a error about kloader not found, but it is there and it has been chmodded.
    Look at the attachment.

    Thanks.
    kloadererror.jpg
     
  6. zaxatron thread starter macrumors newbie

    zaxatron

    Joined:
    Oct 2, 2017
    #6
    Sorry my mistake, wrong slash, apologies.
    --- Post Merged, Oct 3, 2017 ---
    Still having problems. WINSCP now cannot login using SFTP and offering me to use FTP which does not work. It cannot find the host even thug I have the right WiFi IP address configured. winscp error.jpg

    Also I cannot load Cydia and re-install OpenSSH. When I touch the icon, it flashes and closes.

    I don't know what is going on, I hate Apple for this 9.35 update that made my ipad a piece of crap.
     
  7. zaxatron thread starter macrumors newbie

    zaxatron

    Joined:
    Oct 2, 2017
    #7
    Anyway I went past the previous error.
    My biggest problem is that when I execute ./kloader pwnediBSS from terminal, the ipad screen goes black, but eventually the communication times out between the pc and the ipad. It is supposed to be in DFU mode according to what I am reading.
    It says waiting 60seconds, then it retries, I never get to the point where I can upload the IOS6.1 ipsw because then the comms abort.
     
  8. Heat_Fan89 macrumors 6502

    Joined:
    Feb 23, 2016
    #8
    Please, please update this thread if you get iOS 6.1.3 to run on your iPad 3. I have an iPad 3 that up until two years ago was running iOS 5.1.1 and I updated iOS 9.3.5 without saving the blobs. Is Apple still signing iOS 6.1.3 on the iPad 3 or is it just for the iPad 2?

    I would love to drop down to iOS 3 on my 3rd gen iPad if possible. :)
     
  9. eyoungren macrumors Core

    eyoungren

    Joined:
    Aug 31, 2011
    Location:
    ten-zero-eleven-zero-zero by zero-two
    #9
    It occured to me that maybe you need the 6.1.3 IPSW file for your iPad?

    Perhaps this is the problem. I know the one that was included in the link I mentioned was for the iPhone 4s so that may be where the issue lies.
     
  10. zaxatron thread starter macrumors newbie

    zaxatron

    Joined:
    Oct 2, 2017
    #10


    Hi Eyoungren,
    I do have the 6.1.3 ipsw, but after entering ./kloader pwnediBSS, the ipdad goes black on the screeen and nothing else.
    The communication times out between the ipad and the PC even before uploading the ipsw.

    Then if Itry to upload the ipsw anyway by doing the following:

    cd C:/Users/Your Name/Desktop/4SDowngrade/idevicerestore for windows
    idevicerestore.exe -e customiOS6.1.3.ipsw


    I get the error below even though the ipad is attached.

    C:\Users\Your Name\Desktop\4SDowngrade\idevicerestore for windows\idevicerestore.exe -e customiOS6.1.3.ipsw

    NOTE: Updated version data.
    ERROR: Unable to discover device mode. Please make sure a device is attached.

    Zaxa
     

Share This Page

9 October 2, 2017